Bug 738682 - [abrt] empathy-3.1.91-2.fc16: g_str_hash: Process /usr/bin/empathy was killed by signal 11 (SIGSEGV)
Summary: [abrt] empathy-3.1.91-2.fc16: g_str_hash: Process /usr/bin/empathy was killed...
Keywords:
Status: CLOSED DUPLICATE of bug 694333
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7ee24eb7ce1792dacbab96690da...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-15 14:20 UTC by piio
Modified: 2011-10-04 14:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-04 14:16:58 UTC


Attachments (Terms of Use)

Description piio 2011-09-15 14:20:18 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        empathy
comment:        Trying to run empathy
crash_function: g_str_hash
executable:     /usr/bin/empathy
kernel:         3.1.0-0.rc6.git0.0.fc16.i686.PAE
reason:         Process /usr/bin/empathy was killed by signal 11 (SIGSEGV)
time:           Thu Sep 15 16:17:04 2011
uid:            500
xsession_errors: 

backtrace:      Text file, 27460 bytes
maps:           Text file, 45896 bytes

build_ids:
:997cd6808bc294a94cb9634b84f07cdc98840ef2
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:3586b896aa58837cea4178aeda21a94f5d11cd5b
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:837a15613e1d889e0768489b29367674187cc683
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:9bcba78c059d6fff759b410adf3e5131cdc19e69
:7d5f053141ef92931a09d921b01a75ede88405a9
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:34dc9d28af08f4e9a13897a4f6d0711f56f6b071
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:aa9a4df5fa16320332ea125a458d7c569194d323
:a4e81fae08322e6f84d11a819f77d5261a6d695e
:2c0c3ffa5a1e7a5d0ce9f1e1f7f03e924423a005
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:399e7f8efe81136aec186cca6be44b311e522ff0
:8690ca2a062cbd18429894c9c5ea51dbcee6fce5
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:a302ba45528254901b9e88269beb1d97736eb727
:33e0b3eb4f3da711e96b7fd0cfba0739ea6aa7fd
:f6c1714df1f2fa17f87561bd42e29b0b95d7750b
:5520876b38ed8dbfcb7b80a07016675e93869aab
:502baea197c0d7a4ad5de2a863b183af4a3e2f99
:74c16aa5758aaebbecef0ffe71207269724ea4ab
:2bf28724e0d3dab9c77eb39ab75edcee4f366241
:c841bed373f0474ddacb168667d56598a75af11a
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:adca4c604227da51f7a095c00f343e39dda76d54
:9d43b289eddb5530be1bec3cd139f2e3ee5e2c19
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:a20a84b18a29ec42abac07f9b790e4e29a17c472
:3a2d3c05a064bebeb8141c4fd55ca3928ba01a61
:456028c1f4637c57c9d1159e73c3481fd12ff9aa
:c78ac6ec853089817aa1660d4e89785f64fe0a83
:afbf8628922d4fe3c72ff5943a482c13eb0f0716
:1af5458157158b2b723d392187198a375d2c1ac7
:fd6d61eb47fcd2f11a7a600e833fbef1b8a30a70
:566641389ca727503b13dc374555a1a05c5877a7
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:015461eb1dbf4f80b87a572a36090bc191d86534
:7ac9805e86e4dc0bbb22e689a561834227efa82c
:855945ac2623c4de667b0fb7a22993be2cfd51c5
:6ad2a3b16196dc66b026c79eab7b75646175a740
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:a1957305bffc843955f5996c3bf80855fc695f18
:d1915d3f573a32e57bd1df1ae3d0a2324d6ab5ae
:7b0fa7c6b9f91c115b7c98afd548f222cadaa33b
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:978b56cf4154fc0b06940739b8ea61afb9bb9b05
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:1a334343e9150055e255cb8982b7e5cbbc201a77
:7fdc5c3855310436e07e1217c49b9aafd7d4cd23
:136f7ee79f03ac66a973457265ab935c04c45f49
:7452ab31f3eb9566cd959e7f0ec3b601cb81ef88
:e071e1fb04fc42b0a6e51750285216f375fb4092
:aff1702ece844eaaf3355f80a59225cd4a667617
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:ec83415376b34f8d0397692dccc44d458f49600d
:e012145a98558b7d015f3ccf3cacfac44b498980
:a66b8597ba60a4e44bd0c948daac3dc723f4b552
:faa844e460702359079f4f15f1f881e87777abb6
:0dcf3b2e357f3ffe15e7f16f55a81e0bd79cf826
:6403b21ac24b5d6cc464e18cd496ef118cff7f7c
:2784795293d189767e69d9f5e595b924c1769558
:5e390c01da7fab070e8bd1cabddf60b84a1e4da0
:d901210c1e549a645a3a6e781ccc9025e18bd845
:f8789d6279db91488a3b46d86dc41a0b8231579c
:6fafe0bd893c856407ee09fba7ecfb366459a3d4
:f1da6badf6631a8c5a1beff99417a03c82923d7d
:3d01db5a08920c791c5621e5bcbc96ba2ecdbb83
:72e47bcd44cd459bbfb3646678798492c10bc9bd
:38c4afdb1d64fe30f7ca5ce2ab37dcf9cff72261
:b2acc4aba2b3f7b747fbb3933dd0ad44c5241948
:9d63dc2ec7319f8f859631fe02b108b896da5450
:3cb805d0e49aeb3036ab4a0729d959a40ed62eef
:63e7ee8b3e95dbc7ff000fb3634fc929ef039351
:33cb6544467aec10745796257e69db36f4f6c28b
:67df2bb49cab75db85979307e67abeea70f7eb12
:527b6d0e7221d5552542b3a77a58979db0b68bf1
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:372871c58374852b18398bcd01a3ed065ca8b441
:7523f9012d700a579c80e83f54445e7bfceb4eca
:7af526de635d0bab82066671e99bac68704c3712
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:b066800dcd5764b871028fdede58020a2c92d06d
:758cfa5dcdfdd709e6be8d1357fdfb07002674b3
:770c0a14d7d2ac2c0d9c4c4cd8c63226dc71a2df
:e153523f32f26fe43c9fb271a49b2f25de388803
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:9f178cc2f8fcb3288468e557853e972350b0055d
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:debbc1d8300e6bfa3da72d4de99cc3f7e0293162
:25ccbc5de7226b2ceadeaba4e121daf09658e2e4
:3200729780d4d2325a78b46057dcc6318375f0a4
:5c34150e15029bbc9d7965ef063415f65a3f515d
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:23d1086014ed5544b3df4cee1f95694032252322
:891c915865769d9752759e14d988c423bac9991a
:029fcaa9c79bf29cef9684b34c7ded920fbb8cee
:7b0e82589607ca783a6ee6f1f04678a6c460e788
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:4d846ffae2c66782106bc3cfb1f021bf9240a2d8
:1ee75b717c751f4cd8b957bf92954e3cc5b5d3e6
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:da56ad2340ec18c20161127f9fcff57d6206bf53
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:94afdb6742e53cd6d3a5e3c3bdde5c5e3d474969
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:c4f00992fdd498b8fd073c3b0abd91f659c5df8a
:4b045111479e1ec97d0ef5668482bf808e8dadba
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:03fc762a93c245815af1b085b3ee554d4511965a
:ef7ac0b50a81b521ba6c755290f1f13295758f92
:de6a505586d1f5b200592e907c5364d38e277c86
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:cfccd9d5cd4fac888ea881d4d47992c55b6e22be
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:23680663eaf556c3f69a14b823c5962cb1101b57
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:f8097c6e30f5e36e9b1092ce25794aa8d2aacdab
:e62147b319d069cd17edf02876fed836eaff846c
:f03cad2bee2994406caaaf695b68ba1ca873d7b1
:9e5ca19357ce1dd40127b8415507238a71fded7b
:d2c8780304a253c8162b3ac1313c895028d8c63a
:cf31c261ba84587d5743c8689e847dc6dbc2df2a
:334fe5d334fcf2ff64dc52c1bfc8fb4809dd572b
:723973b85dc8f2955837952e117f4f9bc9c51859
:38fcdf9004e37c86c555fe4812e7c547fab3166e
:a4d91548825ff9770ab9a3ce650d135d232d4556
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:f5a3c7e817305c9192d4837e6b06c8b11ce7d96b
:4bf0790095da2cd01a3e53032b03558908929633
:59906e8d41b261c03c90134f348917ac1fdf22d8
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c318ce4de0f6787d8a6cbd5e1130c60bacb399e4
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:bf2e3e317f75f43bdba2b829f6edf947ccd2926f
:98370ea20b896828523fb097867dc11f508621ac
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:8b59a59f5bd56b0514ac29c4c76ed33f8878cb88
:8e07599dbaf2a2c7389bade18d17dae81ba4c2e9
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:e3194278eeac29411764cc8ba21782f28226b283
:4ae55c9126e7316479c90318c0fa390dc5db470f
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:a665abd229553c6beb63ac6224a95c85d66474ab
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:cb327cb82c54dd9d01c111fc8acc5265249c7ae5
:002ffc0a1fffcf5198d1e4ab0b2aa47ea112c518
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.i686 (Fedora Project) 1302298425
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315818294
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1315329694
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1315541868
:/usr/lib/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.i686 (Fedora Project) 1315329734
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1315541865
:/usr/lib/libicudata.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1315329837
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1315658845
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.i686 (Fedora Project) 1315330775
:/usr/lib/folks/26/backends/telepathy/telepathy.so folks-1:0.6.2.1-2.fc16.i686 (Fedora Project) 1316065033
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1315331081
:/usr/lib/folks/26/backends/eds/eds.so folks-1:0.6.2.1-2.fc16.i686 (Fedora Project) 1316065033
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315329942
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1315330477
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315329966
:/usr/lib/libcogl.so.2.2.0 cogl-1.7.8-1.fc16.i686 (Fedora Project) 1315343046
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1315329733
:/usr/lib/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.i686 (Fedora Project) 1315329783
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315428336
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1315658845
:/usr/lib/libsocialweb-client.so.2.0.0 libsocialweb-0.25.19-1.fc16.i686 (Fedora Project) 1315330972
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1315541865
:/lib/librt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315541850
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1315332630
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315428324
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1315658845
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1302298373
:/usr/lib/folks/26/backends/key-file/key-file.so folks-1:0.6.2.1-2.fc16.i686 (Fedora Project) 1316065033
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.i686 (Fedora Project) 1315330882
:/usr/lib/libcheese-gtk.so.20.0.2 cheese-libs-1:3.1.91.1-1.fc16.i686 (Fedora Project) 1315541929
:/usr/lib/libicuuc.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1315329837
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1315329700
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.i686 (Fedora Project) 1315541839
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1315428453
:/usr/lib/libicui18n.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1315329837
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1315658845
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1315329968
:/usr/lib/libfolks-telepathy.so.25.1.1 folks-1:0.6.2.1-2.fc16.i686 (Fedora Project) 1316065033
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1315329696
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1315329740
:/usr/lib/libgck-1.so.0.0.0 gnome-keyring-3.1.91-1.fc16.i686 (Fedora Project) 1315541873
:/usr/lib/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.91-3.fc16.i686 (Fedora Project) 1315948650
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.i686 (Fedora Project) 1315754145
:/usr/lib/libgcr-3.so.1.0.0 gnome-keyring-3.1.91-1.fc16.i686 (Fedora Project) 1315541873
:/lib/libpthread-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315541850
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-4.fc16.i686 (Fedora Project) 1315754151
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.i686 (Fedora Project) 1315329747
:/usr/lib/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1315329748
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libchamplain-gtk-0.10.so.0.1.1 libchamplain-gtk-0.10.0-4.fc16.i686 (Fedora Project) 1315331224
:/usr/share/locale/pl/LC_MESSAGES/atk10.mo atk-2.1.91-1.fc16.i686 (Fedora Project) 1315541861
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315377516
:/usr/lib/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1315330480
:/usr/lib/libmx-1.0.so.2.299.0 libmx-1.3.1-1.fc16.i686 (Fedora Project) 1315343594
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1315329752
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1302298372
:/lib/libselinux.so.1 libselinux-2.1.5-4.fc16.i686 (Fedora Project) 1315888501
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.18-2.fc16.i686 (Fedora Project) 1315754200
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1315330480
:/lib/libdl-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315541850
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1315329757
:/usr/lib/libcamel-1.2.so.29.0.0 evolution-data-server-3.1.91-2.fc16.i686 (Fedora Project) 1316074916
:/usr/lib/libfolks-eds.so.25.1.1 folks-1:0.6.2.1-2.fc16.i686 (Fedora Project) 1316065033
:/usr/lib/libebook-1.2.so.12.3.1 evolution-data-server-3.1.91-2.fc16.i686 (Fedora Project) 1316074916
:/usr/bin/empathy empathy-3.1.91-2.fc16.i686 (Fedora Project) 1316075041
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315329644
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.i686 (Fedora Project) 1315428351
:/lib/libc-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315541850
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.i686 (Fedora Project) 1315329699
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1315329700
:/usr/share/locale/pl/LC_MESSAGES/clutter-1.0.mo clutter-1.7.90-1.fc16.i686 (Fedora Project) 1315888502
:/lib/libm-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315541850
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1315329738
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1315330477
:/usr/share/locale/pl/LC_MESSAGES/cogl.mo cogl-1.7.8-1.fc16.i686 (Fedora Project) 1315343046
:/usr/lib/libgtk-3.so.0.190.0 gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316000834
:/usr/lib/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.i686 (Fedora Project) 1315331093
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1315329751
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.14.90-8.i686 (Fedora Project) 1315541839
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.i686 (Fedora Project) 1315329787
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1315329958
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1302298373
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.i686 (Fedora Project) 1315343019
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libchamplain-0.10.so.0.1.1 libchamplain-0.10.0-4.fc16.i686 (Fedora Project) 1315330969
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1302298373
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1315329697
:/usr/lib/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.i686 (Fedora Project) 1315329918
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1315329726
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316000834
:/lib/libnsl-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315541850
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1315329732
:/usr/share/locale/pl/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315428336
:/lib/libutil-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315541850
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1315343127
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.i686 (Fedora Project) 1315329744
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1315330480
:/lib/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315818294
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1315329739
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.i686 (Fedora Project) 1315428352
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1315329700
:/usr/lib/libclutter-glx-1.0.so.0.790.0 clutter-1.7.90-1.fc16.i686 (Fedora Project) 1315888502
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1315329693
:/lib/libnss_files-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315541850
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315377516
:/lib/libcrypt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315541850
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1315541868
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1302298377
:/usr/share/locale/pl/LC_MESSAGES/empathy.mo empathy-3.1.91-2.fc16.i686 (Fedora Project) 1316075041
:/lib/libresolv-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315541850
:/usr/lib/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.i686 (Fedora Project) 1315329785
:/usr/lib/libedataserver-1.2.so.15.0.0 evolution-data-server-3.1.91-2.fc16.i686 (Fedora Project) 1316074916
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1315330480
:/usr/share/locale/pl/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.1.90-1.fc16.i686 (Fedora Project) 1316000842
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1315486696
:/usr/share/locale/pl/LC_MESSAGES/gtk30.mo gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316000834
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.i686 (Fedora Project) 1315541921
:/usr/lib/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.i686 (Fedora Project) 1315541861
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1315329692
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1315486696
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.i686 (Fedora Project) 1315329883
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1302298372
:/lib/libuuid.so.1.3.0 libuuid-2.20-1.fc16.i686 (Fedora Project) 1315343018
:/usr/lib/libgdk-3.so.0.190.0 gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316000834
:/usr/lib/libgee.so.2.0.0 libgee-0.6.1-3.fc16.i686 (Fedora Project) 1315428359
:/usr/lib/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.i686 (Fedora Project) 1315330868
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.i686 (Fedora Project) 1315428344
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315377516
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1315329700
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-8.i686 (Fedora Project) 1315541850
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.i686 (Fedora Project) 1315329728
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1315329698
:/lib/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315818294
:/usr/lib/libp11-kit.so.0.0.0 p11-kit-0.5-1.fc16.i686 (Fedora Project) 1315343128
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.i686 (Fedora Project) 1315329817
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1315428453
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1315343048
:/lib/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315818294
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1302298374
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.i686 (Fedora Project) 1315754146
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1302298373
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1315329566
:/lib/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315818294
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1315329807
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-2.fc16.i686 (Fedora Project) 1315754152
:/usr/lib/libwebkitgtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.i686 (Fedora Project) 1315331087
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1315329739
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1315330788
:/usr/lib/libdrm_intel.so.1.0.0 libdrm-2.4.26-1.fc16.i686 (Fedora Project) 1315330775
:/usr/lib/libXt.so.6.0.0 libXt-1.1.1-1.fc16.i686 (Fedora Project) 1315329745
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1315343019
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/folks/26/backends/libsocialweb/libsocialweb.so folks-1:0.6.2.1-2.fc16.i686 (Fedora Project) 1316065033
:/usr/lib/dri/i965_dri.so mesa-dri-drivers-7.11-4.fc16.i686 (Fedora Project) 1315754162
:/usr/lib/libclutter-gst-1.0.so.0.314.0 clutter-gst-1.3.14-1.fc16.i686 (Fedora Project) 1315343593
:/usr/lib/libfolks.so.25.1.1 folks-1:0.6.2.1-2.fc16.i686 (Fedora Project) 1316065033
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-2.fc16.i686 (Fedora Project) 1315754152
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1315330480
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315329966
:/usr/lib/libcogl-pango.so.0.0.0 cogl-1.7.8-1.fc16.i686 (Fedora Project) 1315343046
:/lib/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315818294
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1315331081
:/usr/lib/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1315329748
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libfolks-libsocialweb.so.25.1.1 folks-1:0.6.2.1-2.fc16.i686 (Fedora Project) 1316065033
:/usr/lib/libjavascriptcoregtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.i686 (Fedora Project) 1315331087
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.i686 (Fedora Project) 1315329735
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315329966
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1315329965
:/usr/lib/libcheese.so.1.1.0 cheese-libs-1:3.1.91.1-1.fc16.i686 (Fedora Project) 1315541929
:/lib/ld-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315541850
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1302298373
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1315330480

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=2634
:XDG_SESSION_ID=3
:HOSTNAME=491-0859.firmy.pl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-bzQcdK/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=179ebf0cc02daa4b985986e000000015-1316093844.681927-1619672093
:WINDOWID=60817414
:GNOME_KEYRING_CONTROL=/tmp/keyring-bzQcdK
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=piio
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-bzQcdK/ssh
:USERNAME=piio
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2505,unix/unix:/tmp/.ICE-unix/2505
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:MAIL=/var/spool/mail/piio
:DESKTOP_SESSION=compiz-gnome
:QT_IM_MODULE=xim
:PWD=/home/piio
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2501
:LANG=pl_PL.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=compiz-gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/piio
:XDG_SEAT=seat0
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=piio
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-vbgVVGiPc5,guid=49fc043c44449aba876c166f00000059
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/piio
:DISPLAY=:0.0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-piio-bgayfc/database
:_=/usr/bin/empathy

smolt_data:
:
:
:Ogólne
:=================================
:UUID: dce3c9c8-1104-4292-ac6b-3f8024b67976
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: i686
:BogoMIPS: 4521.81
:Producent procesora: GenuineIntel
:Model procesora: Intel(R) Core(TM)2 Duo CPU     P8400  @ 2.26GHz
:Stepping procesora: 6
:Rodzina procesora: 6
:Numer modelu procesora: 23
:Liczba procesorów: 2
:Prędkość procesora: 2268
:Pamięć systemu: 3988
:Przestrzeń wymiany systemu: 0
:Producent: Dell Inc.
:System: Latitude E5400 
:Konstrukcja płyty głównej: Portable
:Jądro: 3.1.0-0.rc6.git0.0.fc16.i686.PAE
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(4480:2098:4136:610) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10816:4136:610) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:4136:610) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4136:610) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4136:610) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(5348:5760:4136:610) pci, tg3, ETHERNET, NetXtreme BCM5761e Gigabit Ethernet PCIe
:(5348:17173:4136:12) pci, b43-pci-bridge, NETWORK, Wireless 1397 WLAN Mini-Card
:(32902:9288:4136:610) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(4480:1142:4136:610) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(32902:10553:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4136:610) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:610) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4136:610) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4136:610) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4136:610) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:610) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4136:610) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4136:610) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4480:2082:4136:610) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(32902:10552:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-root / ext4 4096 4096 20641964 14286352 14076721 5242880 4761940 4761940
:/dev/sda5 WITHHELD fuseblk 4096 4096 3441917 945059 945059 3878540 3862122 3862122
:/dev/sda2 WITHHELD fuseblk 4096 4096 6411943 1555524 1555524 6385936 6260377 6260377
:/dev/sda6 /boot ext4 1024 1024 715809 489955 452993 186368 186104 186104
:/dev/mapper/luks-home /home ext4 4096 4096 6939911 1236536 883999 1766016 1668152 1668152
:

var_log_messages:
:Sep 12 10:14:54 491-0859 kernel: [  135.147176] empathy[3259]: segfault at 0 ip 4f25345a sp bfabe668 error 4 in libglib-2.0.so.0.2990.0[4f1ee000+121000]
:Sep 12 10:57:17 491-0859 kernel: [ 2677.648712] empathy[11844]: segfault at 0 ip 00d578fa sp bfb174d8 error 4 in libglib-2.0.so.0.2918.0[cf2000+121000]
:Sep 12 11:00:20 491-0859 kernel: [  125.209264] empathy[3247]: segfault at 0 ip 0017b8fa sp bff48298 error 4 in libglib-2.0.so.0.2918.0[116000+121000]
:Sep 12 11:06:01 491-0859 kernel: [  465.485806] empathy[6275]: segfault at 0 ip 002c345a sp bfe525b8 error 4 in libglib-2.0.so.0.2990.0[25e000+121000]
:Sep 12 11:10:58 491-0859 kernel: [  123.216507] empathy[3286]: segfault at 0 ip 0017a45a sp bff5e228 error 4 in libglib-2.0.so.0.2990.0[115000+121000]
:Sep 12 17:31:23 491-0859 kernel: [  180.860823] empathy[3183]: segfault at 0 ip 0095245a sp bfdcefd8 error 4 in libglib-2.0.so.0.2990.0[8ed000+121000]
:Sep 12 17:46:17 491-0859 kernel: [ 1075.189770] empathy[6390]: segfault at 0 ip 00d4445a sp bfabb9b8 error 4 in libglib-2.0.so.0.2990.0[cdf000+121000]
:Sep 13 07:12:28 491-0859 kernel: [  242.226340] empathy[3280]: segfault at 0 ip 0018045a sp bfb23cd8 error 4 in libglib-2.0.so.0.2990.0[11b000+121000]
:Sep 13 07:31:19 491-0859 kernel: [ 1372.534699] empathy[7801]: segfault at 0 ip 0055145a sp bff38208 error 4 in libglib-2.0.so.0.2990.0[4ec000+121000]
:Sep 13 15:39:33 491-0859 kernel: [  164.593560] empathy[3152]: segfault at 0 ip 493ab45a sp bfe4e2b8 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 13 15:41:49 491-0859 kernel: [  301.766179] empathy[4235]: segfault at 0 ip 493ab45a sp bfb20f58 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 13 16:26:31 491-0859 kernel: [ 2983.004551] empathy[29638]: segfault at 0 ip 493ab45a sp bfd34918 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 13 16:45:15 491-0859 kernel: [ 4107.539768] empathy[874]: segfault at 0 ip 493ab45a sp bf90f2a8 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 13 18:31:18 491-0859 kernel: [  129.352767] empathy[2723]: segfault at 0 ip 493ab45a sp bfaf75a8 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 13 18:31:48 491-0859 kernel: [  159.609648] empathy[3398]: segfault at 0 ip 493ab45a sp bfbcdec8 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 13 23:27:44 491-0859 kernel: [  131.075471] empathy[2744]: segfault at 0 ip 493ab45a sp bfee81d8 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 13 23:28:55 491-0859 kernel: [  202.066874] empathy[3426]: segfault at 0 ip 493ab45a sp bf85b608 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 14 07:12:23 491-0859 kernel: [  434.465050] empathy[2873]: segfault at 0 ip 493ab45a sp bfde9718 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 14 10:19:48 491-0859 kernel: [11679.444714] empathy[5914]: segfault at 0 ip 493ab45a sp bf9c0d28 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 14 10:19:50 491-0859 abrt[6141]: saved core dump of pid 5914 (/usr/bin/empathy) to /var/spool/abrt/ccpp-2011-09-14-10:19:49-5914.new/coredump (58814464 bytes)
:Sep 14 10:39:51 491-0859 yum[8321]: Installed: empathy-debuginfo-3.1.91-2.fc16.i686
:Sep 14 10:55:59 491-0859 kernel: [   87.071216] empathy[2863]: segfault at 0 ip 493ab45a sp bff73208 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 14 15:40:28 491-0859 kernel: [  117.261233] empathy[2724]: segfault at 0 ip 493ab45a sp bff31df8 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 14 15:41:02 491-0859 kernel: [  151.163574] empathy[3404]: segfault at 0 ip 493ab45a sp bfb81a38 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 14 16:06:17 491-0859 kernel: [ 1666.481882] empathy[8188]: segfault at 0 ip 493ab45a sp bfb12c88 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 14 16:59:28 491-0859 kernel: [ 4857.023851] empathy[16334]: segfault at 0 ip 493ab45a sp bfa8caa8 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 14 18:49:49 491-0859 kernel: [11478.689826] empathy[852]: segfault at 0 ip 493ab45a sp bfdcbd98 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 14 18:54:08 491-0859 kernel: [11737.648803] empathy[2013]: segfault at 0 ip 493ab45a sp bfe26e38 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 14 18:55:13 491-0859 kernel: [11802.801002] empathy[3073]: segfault at 0 ip 493ab45a sp bfdaa688 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 14 18:55:39 491-0859 kernel: [11828.354592] empathy[3690]: segfault at 0 ip 493ab45a sp bfaf3798 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 15 07:13:02 491-0859 kernel: [  124.505436] empathy[2820]: segfault at 0 ip 493ab45a sp bfaa2018 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 15 09:52:51 491-0859 kernel: [ 9713.139903] empathy[28301]: segfault at 0 ip 493ab45a sp bf81d1d8 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 15 09:55:31 491-0859 kernel: [   98.584544] empathy[2842]: segfault at 0 ip 493ab45a sp bfb51228 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 15 09:58:52 491-0859 kernel: [  126.040633] empathy[2821]: segfault at 0 ip 493ab45a sp bfa730f8 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 15 09:59:32 491-0859 kernel: [  165.909370] empathy[3572]: segfault at 0 ip 493ab45a sp bfaeb108 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 15 10:22:50 491-0859 kernel: [ 1037.533756] empathy[6235]: segfault at 0 ip 493ab45a sp bfeefe48 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 15 10:24:42 491-0859 kernel: [ 1149.758599] empathy[6579]: segfault at 0 ip 493ab45a sp bfd71638 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 15 10:43:10 491-0859 kernel: [ 2258.081103] empathy[9840]: segfault at 0 ip 493ab45a sp bfdd1398 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 15 16:17:04 491-0859 kernel: [ 2469.490208] empathy[10373]: segfault at 0 ip 493ab45a sp bfd2da18 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 15 16:17:05 491-0859 abrt[10403]: saved core dump of pid 10373 (/usr/bin/empathy) to /var/spool/abrt/ccpp-2011-09-15-16:17:04-10373.new/coredump (61808640 bytes)

Comment 1 piio 2011-09-15 14:42:23 UTC
Package: empathy-3.1.91-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Trying to run empathy

Comment 2 Brian Pepple 2011-10-04 14:16:58 UTC

*** This bug has been marked as a duplicate of bug 694333 ***


Note You need to log in before you can comment on or make changes to this bug.